@charset "utf-8";
/* CSS Document */
html,body{height:100%;}
.wrapper{width:100%;height:100%; min-width: 960px;}
.leftImg{width:40%;height:100%;display: block;float: left;background-image: url("../images/leftImg.jpg");background-position: center 10%;background-size: cover;}
.rightContent{width:60%;height:100%;float: right;overflow: auto;position: relative;background-color:#fff;}
.main{clear: both; height: auto;position: relative;}
/*登录*/
.register{height: auto;margin: 130px 0 0 65px;position: relative;}
.logo{width:122px;height:42px;background:url(../images/logo.gif) no-repeat;}
.font22{font-size:22px;font-weight:normal}
.mg01{margin:20px 0}
.iptYs01{width:461px;height:43px;line-height:43px;text-indent:10px;font-size:14px;border:1px solid #e9e9e9;border-radius:5px;margin-bottom:10px;}
.iptYs011{width:251px;height:43px;line-height:43px;text-indent:10px;font-size:14px;border:1px solid #e9e9e9;border-radius:5px;margin-bottom:10px;}
.iptYs01:focus{border-color:#2f88c2;}
.tipYs01{color:#ff0000;font-size:12px;margin-bottom:10px;display: none}
.iptYs011:focus{border-color:#2f88c2;}
.tipYs011{color:#ff0000;font-size:12px;margin-bottom:10px;}
.submitBox{margin-top:20px;height:42px;}
.btnYs01{width:120px;height:42px;line-height:42px;text-align:center;border-radius:3px;font-size:16px;color:#fff;background-color:#2f88c2;display:inline-block; vertical-align: middle;}
.aWrap{margin-left:30px;}
.aWrap a{text-decoration:underline;color:#959ca8;font-size:12px;}
.aWrap span{color:#959ca8;font-size:12px;}
/*注册和密码*/
.registerList{width:324px;height:72px;background:url(../images/registerBg.png) no-repeat;}
.tipYs02{font-size:12px;color:#159be1;}
.iptYs02{width:303px;height:43px;line-height:43px;text-indent:10px;font-size:14px;border:1px solid #e9e9e9;border-radius:5px;margin-bottom:10px;}
.iptYs02:focus{border-color:#2f88c2;}
.changePic{width:40px;overflow: hidden;text-align:ceter;display:inline-block;  vertical-align: middle;}
.dimness{color: #959ca8; display: block;font-size:12px;}
.change{color:#2898e0;font-size:12px;}
.mg02{margin:0 10px;}
.getCode{width:141px;height:43px;line-height:43px;text-align:center;font-size:12px;color:#6b7276;background-color:#d5d4d3;display:inline-block;border-radius:3px;margin-left:10px;vertical-align: top;}
.registerList01{background-position:0 -72px ;}
.tipYs03{color:#959ca8;font-size:12px;}
.color01{color:#2f88c2}
a.underline{text-decoration:underline}
.showPsw{color:#959ca8;font-size:12px;}
.bdBtm{border-bottom:1px solid #e9e9e9;margin-bottom:10px;width:461px;}
.pos{position:relative}
.dw01{position:absolute;left:391px;top:13px}
.registerList02{background-position:0 -144px;}
.mg03{margin:20px 0 28px 0;}
.ml01{margin-left:20px;}
.mt01{margin-top:25px;}
.loginBox{margin-bottom:10px}
.hide{display:none;}